Bug 217606 - new linuxwacom-config isn't updating the .xinitrc
new linuxwacom-config isn't updating the .xinitrc
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: linuxwacom (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aristeu Rozanski
: Desktop
Depends On:
Blocks: 180545
  Show dependency treegraph
 
Reported: 2006-11-28 17:28 EST by Aristeu Rozanski
Modified: 2010-10-22 03:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-02 15:40:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
revert the xinitrc change made in 0.7.4 (759 bytes, patch)
2006-11-29 12:10 EST, Aristeu Rozanski
no flags Details | Diff
linuxwacom-config-no_xinitrc_sourced.patch (557 bytes, text/x-patch)
2007-04-11 20:06 EDT, Bryan Mason
no flags Details

  None (edit)
Description Aristeu Rozanski 2006-11-28 17:28:36 EST
the latest linuxwacom-config package isn't updating .xinitrc with calibration data.
Comment 1 Aristeu Rozanski 2006-11-29 12:10:58 EST
Created attachment 142389 [details]
revert the xinitrc change made in 0.7.4
Comment 2 Aristeu Rozanski 2006-11-29 12:13:39 EST
alee, please test this patch. They seem to have this fixed in 0.7.6-* version
but there're a lot of other changes in the same patch, so I'm going by the safe way.
Comment 5 Kevin Krafthefer 2007-02-06 12:13:34 EST
pm ack
Comment 8 Bryan Mason 2007-04-11 20:06:25 EDT
Created attachment 152331 [details]
linuxwacom-config-no_xinitrc_sourced.patch

Issue Tracker event posted 04-10-2007 05:06pm by steven.seed
> The attached patch does what we want in terms of preventing wacomcpl-exec
from
> adding the line to ~/.xinitrc that sources /etc/X11/xinit/xinitrc.
Comment 9 RHEL Product and Program Management 2007-04-17 17:08:45 EDT
Although this bugzilla was approved for RHEL 4.5, we were unable
to resolve it in time to be included in the release.  Therefore
it is now proposed for RHEL 4.6.
Comment 10 RHEL Product and Program Management 2007-05-09 04:46:01 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 11 Aristeu Rozanski 2007-08-02 15:40:14 EDT
This is fixed in current linuxwacom-config package, but this package won't be
included in RHEL, so no errata.

Note You need to log in before you can comment on or make changes to this bug.